.mellow-gold-icon{
filter: invert(100%) sepia(20%) saturate(6813%) hue-rotate(307deg) brightness(105%) contrast(103%);
}
.soft-mint-icon{
filter: invert(95%) sepia(7%) saturate(1255%) hue-rotate(70deg) brightness(93%) contrast(88%);
}
.golden-orange-icon{
filter: invert(83%) sepia(19%) saturate(4490%) hue-rotate(332deg) brightness(97%) contrast(87%);
}
.sage-green-icon{
filter: invert(82%) sepia(10%) saturate(724%) hue-rotate(105deg) brightness(87%) contrast(86%);
}
.soft-teal-icon{
filter: invert(99%) sepia(2%) saturate(3761%) hue-rotate(143deg) brightness(80%) contrast(82%);
}
.deep-green-icon{
filter: invert(29%) sepia(30%) saturate(1841%) hue-rotate(136deg) brightness(92%) contrast(102%);
}
.iris-icon{
filter: invert(44%) sepia(84%) saturate(1406%) hue-rotate(172deg) brightness(102%) contrast(104%);
}
.light-iris-icon{
filter: invert(84%) sepia(10%) saturate(916%) hue-rotate(162deg) brightness(97%) contrast(102%);
}
.tomato-icon{
filter: invert(33%) sepia(27%) saturate(7497%) hue-rotate(1deg) brightness(101%) contrast(107%);
}
.light-tomato-icon{
filter: invert(91%) sepia(26%) saturate(1541%) hue-rotate(299deg) brightness(105%) contrast(104%);
}
.sunshine-icon{
filter: invert(91%) sepia(15%) saturate(6022%) hue-rotate(0deg) brightness(105%) contrast(103%);
}
.light-sunshine-icon{
filter: invert(98%) sepia(2%) saturate(7403%) hue-rotate(32deg) brightness(134%) contrast(84%);
}
.orchid-icon{
filter: invert(77%) sepia(38%) saturate(6624%) hue-rotate(278deg) brightness(103%) contrast(102%);
}
.light-orchid-icon{
filter: invert(95%) sepia(48%) saturate(7167%) hue-rotate(198deg) brightness(100%) contrast(98%);
}
.tangerine-icon{
filter: invert(56%) sepia(84%) saturate(1352%) hue-rotate(2deg) brightness(105%) contrast(104%);
}
.light-tangerine-icon{
filter: invert(100%) sepia(41%) saturate(2375%) hue-rotate(311deg) brightness(99%) contrast(97%);
}
.fiddle-leaf-icon{
filter: invert(54%) sepia(80%) saturate(410%) hue-rotate(68deg) brightness(102%) contrast(103%);
}
.light-fiddle-leaf-icon{
filter: invert(98%) sepia(6%) saturate(2568%) hue-rotate(50deg) brightness(96%) contrast(102%);
}
.clear-sky-icon{
filter: invert(95%) sepia(13%) saturate(4781%) hue-rotate(101deg) brightness(107%) contrast(103%);
}
.light-clear-sky-icon{    
    filter: invert(87%) sepia(18%) saturate(611%) hue-rotate(123deg) brightness(103%) contrast(98%);
}
.white-icon{
    filter: invert(100%) sepia(2%) saturate(6%) hue-rotate(118deg) brightness(104%) contrast(100%);
}



